<html ng-app="app">
<head>
    <meta charset="UTF-8">
    <title>ngResource Creating CRUD | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body>
    <!-- Navbar Menu -->
    <nav class="navbar is-info">
        <div class="navbar-brand">
            <a class="navbar-item">
                <b>The Fake Movie App</b>
            </a>
        </div>

        <div class="navbar-menu is-active">
            <div class="navbar-start">
                <a class="navbar-item is-active">Home</a>
            </div>
        </div>
    </nav>

    <div class="container section">
        <!-- This will show our views -->
        <div ui-view></div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-resource/1.6.7/angular-resource.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/1.0.3/angular-ui-router.min.js"></script>

    <script src="js/controllers.js"></script>
    <script src="js/services.js"></script>    
    <script src="js/app.js"></script>
</body>
</html>
